{
  "uid" : "ab17fc5a4eb3bca4b216b548c7f9fcbc",
  "name" : "timeline",
  "children" : [ {
    "name" : "LAPTOP-O09782E1",
    "children" : [ {
      "name" : "8968-MainThread",
      "children" : [ {
        "name" : "test用例函数-依赖登录成功和添加维度成功",
        "uid" : "7efd9dd32f98b518",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272633097,
          "stop" : 1716272633098,
          "duration" : 1
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ ]
      }, {
        "name" : "正向用例",
        "uid" : "10e8cf966692af2d",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272621795,
          "stop" : 1716272621848,
          "duration" : 53
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'组织加入用户'", "{'orgCode': 'test_add_org', 'accounts': 'admin'}", "'高'", "'正向用例'", "{'state': True, 'message': '加入成功', 'value': ''}", "'POST'", "'query'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/orgUsers/addUsersForOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "682b7b7636aca843",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272610542,
          "stop" : 1716272610722,
          "duration" : 180
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '需要更新', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "139913cc61e34bb9",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272610326,
          "stop" : 1716272610382,
          "duration" : 56
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'刷新token'", "None", "'中'", "'正向用例'", "{'message': '刷新token成功'}", "'GET'", "None", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/refresh'" ]
      }, {
        "name" : "正向用例",
        "uid" : "7af172a2303b627d",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272610398,
          "stop" : 1716272610534,
          "duration" : 136
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加维度'", "{'code': 'api_auto_test_add_dem', 'description': 'api_auto_test_add_dem', 'isDefault': 0, 'name': 'api_auto_test_add_dem'}", "'高'", "'正向用例'", "{'message': '添加维度成功！'}", "'pOst'", "'json'", "'维度管理'", "'delete FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'delete'", "None", "'http://120.46.172.186:8080/api/demension/v1/dem/addDem'" ]
      }, {
        "name" : "反向用例-用户名正确,密码为特殊字符",
        "uid" : "d093b8587a3ab4f3",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272599103,
          "stop" : 1716272599203,
          "duration" : 100
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'admin', 'password': '☯㍿卍卐'}", "'中'", "'反向用例-用户名正确,密码为特殊字符'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "正向用例",
        "uid" : "adb4666aed6ea6fd",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272644756,
          "stop" : 1716272644809,
          "duration" : 53
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'组织加入用户'", "{'orgCode': 'test_add_org', 'accounts': 'admin'}", "'高'", "'正向用例'", "{'state': True, 'message': '加入成功', 'value': ''}", "'POST'", "'query'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/orgUsers/addUsersForOrg'" ]
      }, {
        "name" : "添加维度-依赖登录",
        "uid" : "dd7fa74e2935b20a",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272632942,
          "stop" : 1716272633094,
          "duration" : 152
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ ]
      }, {
        "name" : "正向用例",
        "uid" : "76ee0be7403e029e",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272644818,
          "stop" : 1716272644873,
          "duration" : 55
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'保存组织参数'", "{'query': {'orgCode': 'test_add_org'}, 'body': [{'alias': 'sz', 'value': 100}, {'alias': 'kc', 'value': '语文课'}]}", "'中'", "'正向用例'", "{'state': True, 'message': '保存组织参数成功！', 'value': ''}", "'post'", "'query|json'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/orgParam/saveOrgParams'" ]
      }, {
        "name" : "正向用例",
        "uid" : "b6d10bbf3ce5a604",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272644883,
          "stop" : 1716272644938,
          "duration" : 55
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'删除组织'", "'test_add_org'", "'高'", "'正向用例'", "{'state': True, 'message': '删除组织成功！', 'value': ''}", "'POST'", "'text/plain'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/org/deleteOrg'" ]
      }, {
        "name" : "反向用例-密码正确,用户名过长",
        "uid" : "8142d41860b04b15",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272599315,
          "stop" : 1716272599407,
          "duration" : 92
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'adminadminadminadmin', 'password': 'MTIzNDU2'}", "'中'", "'反向用例-密码正确,用户名过长'", "{'message': '账号或密码错误'}", "'POST'", "'json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "正向用例",
        "uid" : "209ce81276c337a6",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272614968,
          "stop" : 1716272615147,
          "duration" : 179
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803379156631552', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例-正确输入用户名和密码",
        "uid" : "80142e22de024a60",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272598748,
          "stop" : 1716272598811,
          "duration" : 63
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'admin', 'password': 'MTIzNDU2'}", "'高'", "'正向用例-正确输入用户名和密码'", "{'username': '超级管理员', 'loginStatus': True, 'account': 'admin'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "正向用例",
        "uid" : "cc6c15cf3215c8cc",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272632686,
          "stop" : 1716272632817,
          "duration" : 131
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803379156631552'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "34d4a7d4229ac13b",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272644958,
          "stop" : 1716272645054,
          "duration" : 96
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '需要更新'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "f7e90e36deb68600",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272621599,
          "stop" : 1716272621780,
          "duration" : 181
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803379156631552', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "12eaadd487a58cd",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272649197,
          "stop" : 1716272649328,
          "duration" : 131
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803475629817856'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "c2d850dec3954142",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272604095,
          "stop" : 1716272604145,
          "duration" : 50
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'刷新token'", "None", "'中'", "'正向用例'", "{'message': '刷新token成功'}", "'GET'", "None", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/refresh'" ]
      }, {
        "name" : "正向用例",
        "uid" : "18d9dd9447f5bd7b",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272599755,
          "stop" : 1716272599845,
          "duration" : 90
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'刷新token'", "None", "'中'", "'正向用例'", "{'message': '刷新token成功'}", "'GET'", "None", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/refresh'" ]
      }, {
        "name" : "正向用例",
        "uid" : "6bce7862e8bf2a3f",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272655685,
          "stop" : 1716272655817,
          "duration" : 132
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803475629817856'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "272c438f0bed80b",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272608243,
          "stop" : 1716272608294,
          "duration" : 51
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'刷新token'", "None", "'中'", "'正向用例'", "{'message': '刷新token成功'}", "'GET'", "None", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/refresh'" ]
      }, {
        "name" : "正向用例",
        "uid" : "63fd0603d3fc3e68",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272647081,
          "stop" : 1716272647173,
          "duration" : 92
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803475629817856'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "d86d7ab21b67c470",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272635752,
          "stop" : 1716272635930,
          "duration" : 178
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803475629817856', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "bab371eff6794f2b",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272637956,
          "stop" : 1716272638139,
          "duration" : 183
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803475629817856', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "反向用例-密码正确,用户名错误",
        "uid" : "a0b87df8f50dc316",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272599640,
          "stop" : 1716272599737,
          "duration" : 97
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'admin123', 'password': 'MTIzNDU2'}", "'中'", "'反向用例-密码正确,用户名错误'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "反向用例-用户名正确,密码过短",
        "uid" : "e425d3e0108cef57",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272598998,
          "stop" : 1716272599093,
          "duration" : 95
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'admin', 'password': 'm'}", "'中'", "'反向用例-用户名正确,密码过短'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "正向用例",
        "uid" : "5dd7bd33a0896cb1",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272653523,
          "stop" : 1716272653661,
          "duration" : 138
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803475629817856'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "15e35cc79ee68b8c",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272621856,
          "stop" : 1716272621912,
          "duration" : 56
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'保存组织参数'", "{'query': {'orgCode': 'test_add_org'}, 'body': [{'alias': 'sz', 'value': 100}, {'alias': 'kc', 'value': '语文课'}]}", "'中'", "'正向用例'", "{'state': True, 'message': '保存组织参数成功！', 'value': ''}", "'post'", "'query|json'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/orgParam/saveOrgParams'" ]
      }, {
        "name" : "正向用例",
        "uid" : "510c89b87f6352b8",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272633398,
          "stop" : 1716272633535,
          "duration" : 137
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加维度'", "{'code': 'api_auto_test_add_dem', 'description': 'api_auto_test_add_dem', 'isDefault': 0, 'name': 'api_auto_test_add_dem'}", "'高'", "'正向用例'", "{'message': '添加维度成功！'}", "'pOst'", "'json'", "'维度管理'", "'delete FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'delete'", "None", "'http://120.46.172.186:8080/api/demension/v1/dem/addDem'" ]
      }, {
        "name" : "正向用例",
        "uid" : "64c7a0a97adde6d1",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272630526,
          "stop" : 1716272630660,
          "duration" : 134
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803379156631552'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "d386a81c173e63a4",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272633544,
          "stop" : 1716272633720,
          "duration" : 176
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '需要更新', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "f63c130e44479e2f",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272617174,
          "stop" : 1716272617355,
          "duration" : 181
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803379156631552', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "643ca7629b09152b",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272644557,
          "stop" : 1716272644742,
          "duration" : 185
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803475629817856', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "反向用例-用户名正确,密码为空",
        "uid" : "1bd3c031f056ab2e",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272598829,
          "stop" : 1716272598886,
          "duration" : 57
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'admin', 'password': ''}", "'中'", "'反向用例-用户名正确,密码为空'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "正向用例",
        "uid" : "4cf6104851f97da",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272602024,
          "stop" : 1716272602074,
          "duration" : 50
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'刷新token'", "None", "'中'", "'正向用例'", "{'message': '刷新token成功'}", "'GET'", "None", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/refresh'" ]
      }, {
        "name" : "正向用例",
        "uid" : "9a2316575f97b91e",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272621920,
          "stop" : 1716272621978,
          "duration" : 58
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'删除组织'", "'test_add_org'", "'高'", "'正向用例'", "{'state': True, 'message': '删除组织成功！', 'value': ''}", "'POST'", "'text/plain'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/org/deleteOrg'" ]
      }, {
        "name" : "反向用例-密码正确,用户名为空",
        "uid" : "5532c9175fb2354e",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272599213,
          "stop" : 1716272599306,
          "duration" : 93
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': '', 'password': 'MTIzNDU2'}", "'中'", "'反向用例-密码正确,用户名为空'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "反向用例-密码正确,用户名为特殊字符",
        "uid" : "5b0b595f880fe013",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272599527,
          "stop" : 1716272599627,
          "duration" : 100
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': '☯㍿卍卐', 'password': 'MTIzNDU2'}", "'中'", "'反向用例-密码正确,用户名为特殊字符'", "{'message': '账号或密码错误'}", "'POST'", "'json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "正向用例",
        "uid" : "4f1ef4a5b7fd035f",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272606164,
          "stop" : 1716272606215,
          "duration" : 51
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'刷新token'", "None", "'中'", "'正向用例'", "{'message': '刷新token成功'}", "'GET'", "None", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/refresh'" ]
      }, {
        "name" : "正向用例",
        "uid" : "88e60d865858edc2",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272624099,
          "stop" : 1716272624187,
          "duration" : 88
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803379156631552'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "f0b29a97131b512d",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272642365,
          "stop" : 1716272642541,
          "duration" : 176
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803475629817856', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "3015128a124f9ae6",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272640167,
          "stop" : 1716272640342,
          "duration" : 175
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803475629817856', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "9d2f1604d71ec7a6",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272619383,
          "stop" : 1716272619564,
          "duration" : 181
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803379156631552', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "b477169fbff4410e",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272621987,
          "stop" : 1716272622080,
          "duration" : 93
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '需要更新'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "d1e0d7501f9ea60",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272628366,
          "stop" : 1716272628501,
          "duration" : 135
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803379156631552'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "反向用例-用户名正确,密码过长",
        "uid" : "c26c17d72f28aa7f",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272598895,
          "stop" : 1716272598989,
          "duration" : 94
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'admin', 'password': 'MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2MTIzNDU2'}", "'中'", "'反向用例-用户名正确,密码过长'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      }, {
        "name" : "正向用例",
        "uid" : "1ad3f99f8aec3b78",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272651358,
          "stop" : 1716272651491,
          "duration" : 133
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803475629817856'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "47066bd5655ab306",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272612750,
          "stop" : 1716272612931,
          "duration" : 181
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803379156631552', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "登录--前置",
        "uid" : "ce412b2b5e44b608",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272632845,
          "stop" : 1716272632940,
          "duration" : 95
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ ]
      }, {
        "name" : "正向用例",
        "uid" : "a011264732c293ec",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "failed",
        "time" : {
          "start" : 1716272626207,
          "stop" : 1716272626341,
          "duration" : 134
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803379156631552'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "反向用例-密码正确,用户名过短",
        "uid" : "96596e0fab9d3415",
        "parentUid" : "e4a707af5684e391a4553cf4ade23b8f",
        "status" : "passed",
        "time" : {
          "start" : 1716272599418,
          "stop" : 1716272599517,
          "duration" : 99
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'登录系统'", "{'username': 'a', 'password': 'MTIzNDU2'}", "'中'", "'反向用例-密码正确,用户名过短'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
      } ],
      "uid" : "e4a707af5684e391a4553cf4ade23b8f"
    } ],
    "uid" : "7e33cee26d6ca920df2dc9409741f061"
  } ]
}